 .delta-loan{margin-top:30px;width:730px;height:110px;position:relative;background:#e5e5e5}

 .delta-loan .delta-head{position:relative;width:365px;float:left;background:#006AB5;height:92px}
 .delta-loan .delta-head em{font-style:normal;margin:6px 0 0 21px;display:block;padding-left:21px;color:#d9eeff;background:url(/site/pic_dis/images/delta-icons.png) 0 0 no-repeat}
 .delta-loan .delta-head a{font-style:normal;margin-left:42px;display:block;color:#d9eeff;}
 .delta-loan .delta-head a big{font-size:36px;line-height:40px;font-weight:bold;color:#FFFFFF;float:left;}
 .delta-loan .delta-head a span{line-height:40px;background:url(/site/pic_dis/images/delta-icons.png) 0 -107px no-repeat;padding-left:14px;font-size:15px;vertical-align:middle;font-weight:normal;color:#d9eeff;float:left;}
 .delta-loan .delta-head div{font-style:normal;margin-left:42px;display:block;clear:both;color:#8db3da;font-size:11px;width:100%;}

 .delta-loan .delta-head b{position:absolute;top:0;right:0;width: 0px;height: 0px;border-style: solid;border-width: 46px 0 46px 21px;border-color: #FF8C00 transparent #FF8C00 #006AB5}

 .delta-loan .delta-request{position:relative;width:156px;margin-right:21px;float:left;background:#FF8C00;height:92px;text-align:center;}
 .delta-loan .delta-request a{padding-left:22px;background:url(/site/pic_dis/images/delta-icons.png) 0 -32px no-repeat;color:#FFFFFF;line-height:92px}
 .delta-loan .delta-request b{position:absolute;top:0;right:-21px;width: 0px;height: 0px;border-style: solid;border-width: 46px 0 46px 21px;border-color: #FFFFFF transparent #FFFFFF #FF8C00}

 .delta-loan .delta-logo{position:relative;width:152px;height:92px;float:left;text-align:center;color:#D44032;background:#FFFFFF}
 .delta-loan .delta-logo img{border:0;text-decoration:none}
 .delta-loan .delta-logo span{display:table;height:92px;width:100%}
 .delta-loan .delta-logo span em{display:table-cell;text-align:center;vertical-align:middle;line-height:12px;font-style:normal;text-decoration:underline;}
 .delta-loan .delta-logo b{position:absolute;top:0;right:-21px;width: 0px;height: 0px;border-style: solid;border-width: 46px 0 46px 21px;border-color: transparent transparent transparent #FFFFFF}
 .delta-loan .delta-foot{position:absolute;bottom:0;left:0;right:0;text-align:center;line-height:18px;font-size:10px;color:#0C69B1}

 .ansher{background: none;}
 .ansher .delta-head{background: #5c5c5c;width: 320px;}
 .ansher .delta-head b{background:url(/site/pic_dis/images/ansher-icons.png) 0 -18px no-repeat;border: medium none;height: 17px;left: 21px;top: -12px;width: 23px;}
 .ansher .delta-head a, .ansher .delta-head div{margin-left: 21px;}
 .ansher .delta-head a big{font-size: 28px;}
 .ansher .delta-head a span{margin-left: 10px;padding-left: 20px;color: #fff;}
 .ansher .delta-head em{background:url(/site/pic_dis/images/ansher-icons.png) 0 0 no-repeat; padding-left: 28px;color: #fff;}
 .ansher .delta-head div{color: #e1e1e1;}
 .ansher .delta-head strong {color: #FFFFFF;float: left;font-size: 20px;padding-left: 2px;padding-top: 13px;}
 .ansher .delta-request{width: 170px;background: #5c5c5c;margin-right: 0;}
 .ansher .delta-request b{border-color: #FFFFFF transparent #FFFFFF #5c5c5c}
 .ansher .delta-request a{background: #f2f2f2; color: #4e4e4e; font-weight: bold; font-size: 16px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; padding: 5px 20px;text-decoration: none;}
 .ansher .delta-logo{background:url(/site/pic_dis/images/ansher-arrow.png) 0 -2px no-repeat;width: 220px;}